Package: vocproc

Scenario: cross_unstable_main_amd64
Date: 2021-01-23 05:00:02

Architectures: mipsel

Summary: conflict between linux-libc-dev:$build and linux-libc-dev:$host

src:vocproc (0.2.1-2) [PTS] [ctrl]
   ↓ build-essential:amd64
build-essential (12.9) [PTS] [ctrl]
   ↓ libc6-dev:amd64 | libc-dev:amd64 | libc-dev:amd64
libc6-dev (2.31-9) [PTS] [ctrl]
   ↓ linux-libc-dev:amd64
   ↓ libgtkmm-2.4-dev
libgtkmm-2.4-dev (1:2.24.5-4) [PTS] [ctrl]
   ↓ libpangomm-1.4-dev (>= 2.27.1)
libpangomm-1.4-dev (2.42.1-1) [PTS] [ctrl]
   ↓ libpango1.0-dev (>= 1.41.0)
libpango1.0-dev (1.46.2-3) [PTS] [ctrl]
   ↓ libxft-dev (>= 2.1.14-2)
libxft-dev (2.3.2-2) [PTS] [ctrl]
   ↓ libc6-dev | libc-dev | libc-dev
libc6-dev (2.31-9) [PTS] [ctrl]
   ↓ linux-libc-dev
linux-libc-dev:$build (5.10.9-1) [PTS] [ctrl]
linux-libc-dev:$host (5.10.5-1) [PTS] [ctrl]
CONFLICT